{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:17Z"
    },
    "lastModificationSignature": "a9051831bea6362666dec7a5238d4814f704e6ac0a7d02777251dc10ddcce50a"
  }
}